Contents
Index 🔎︎

# Functions

Typed command(s) | Symbol in Elements pane | Meaning
abs |  | Absolute amount
arccos |  | Inverse cosine or arc cosine
arccot |  | Inverse cotangent or arc cotangent
arcosh |  | Inverse hyperbolic cosine
arcoth |  | Inverse hyperbolic cotangent
arcsin |  | Inverse sine or arc sine
arctan |  | Inverse tangent or arc tangent
arsinh |  | Inverse hyperbolic sine
artanh |  | Inverse hyperbolic tangent
backepsilon |  | Back epsilon
cos |  | Cosine
cosh |  | Hyperbolic cosine
cot |  | Cotangent
coth |  | Hyperbolic cotangent
exp |  | General exponential function
fact |  | Factorial
func e^{} |  | Natural exponential function
ln |  | Natural logarithm
log |  | General logarithm
nroot |  | n-th root of x
sin |  | Sine
sinh |  | Hyperbolic sine
sqrt |  | Square root
sub |  | x with subscript n
sup |  | n-th power of x
tan |  | Tangent
tanh |  | Hyperbolic tangent

Related Topics

## Functions

Choose a function in the lower part of the Elements pane. These functions are also listed in the context menu of the Commands window. Any functions not contained in the Elements pane need to be typed manually in the Commands window.

Formula Reference Tables